National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:mariadb:mariadb:10.1.37
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2016-8283

Unspecified vulnerability in Oracle MySQL 5.5.51 and earlier, 5.6.32 and earlier, and 5.7.14 and earlier allows remote authenticated users to affect availability via vectors related to Server: Types.

Published: October 25, 2016; 10:31:53 AM -04:00
V3: 4.3 MEDIUM
V2: 4.0 MEDIUM